Subject: Re: Generic MMC-over-SPI binding?

From: Simon Richter <[email-masked]>
Date: Tue, 08 Jan 2008 17:29:50 +0100

Hi,

Robert Schwebel wrote:

> Or is your question how to express this in the device tree?

This. As far as I can see, using the device tree for this is currently 
unsupported, and everyone who uses the mmc-spi driver just creates a 
platform device in the board startup code, which strikes me as somewhat 
redundant, so I think it might be good to move it into the device tree 
(after all, it is still a hardware device).

    Simon